=== debian/changelog ===
erfs (1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Add myself as Uploader.
    + Add openssl in Depends. (Closes: #981770)
    + Bump Standars-Version 4.5.1.
  * debian/tests/control
    + Add "isolation-machine" autopkgtest restriction, 
      this test does not work in schroot environment.

 -- Daniel Echeverri <epsilon@debian.org>  Tue, 09 Feb 2021 19:25:36 -0500

erfs (1.3-1) unstable; urgency=medium

  * Initial release (closes: #970781)

 -- skyper <skyper@thc.org>  Wed, 17 Jun 2020 10:11:11 +0100
