=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/erfs-client-$1\.tar\.gz/ \
  https://github.com/hackerschoice/erfs/tags .*/v?(\d\S+)\.tar\.gz
